#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=delphi1.15_base.ps
projection=-JM16.0c+
region=-R21.6/22.9/38.1/38.8
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map delphi1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    38.572    21.682
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.608    21.689
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.408    21.809
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.303    22.129
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    38.403    22.002
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    38.701    22.662
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.709    22.669
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.701    22.642
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.699    22.688
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.689    22.654
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    38.708    22.694
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    38.691    22.716
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    38.697    22.714
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.297    22.153
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    38.335    22.002
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    38.386    21.866
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    38.692    22.740
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    38.338    21.967
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    38.692    22.761
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    38.320    21.689
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    38.420    21.826
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    38.428    22.454
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.334    22.061
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    38.354    21.730
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    38.369    21.811
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    38.350    21.814
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    38.362    21.805
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    38.300    22.138
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    38.189    22.509
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    38.402    21.808
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    38.350    21.718
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    38.341    21.722
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.326    21.755
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    38.342    22.020
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    38.346    22.040
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    38.400    21.957
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    38.344    22.297
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    38.364    21.883
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    38.386    21.857
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    38.340    21.769
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    38.398    22.009
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    38.393    22.030
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    38.382    22.017
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    38.389    22.050
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    38.374    22.056
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    38.382    22.057
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    38.384    22.051
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    38.345    21.953
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    38.348    21.945
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    38.361    21.962
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    38.375    22.044
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    38.345    21.732
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.263    22.102
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.396    21.990
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    38.310    22.510
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.572    21.682
    38.572    21.682
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.565    21.683
    38.572    21.682
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.608    21.689
    38.608    21.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.612    21.709
    38.608    21.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.408    21.809
    38.408    21.809
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.401    21.817
    38.408    21.809
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.303    22.129
    38.303    22.129
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.297    22.131
    38.303    22.129
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.404    22.002
    38.403    22.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.406    21.997
    38.403    22.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.702    22.661
    38.701    22.662
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.698    22.680
    38.701    22.662
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.709    22.668
    38.709    22.669
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.700    22.671
    38.709    22.669
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.701    22.641
    38.701    22.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.690    22.658
    38.701    22.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.699    22.687
    38.699    22.688
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.702    22.691
    38.699    22.688
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.689    22.654
    38.689    22.654
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.685    22.659
    38.689    22.654
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.708    22.693
    38.708    22.694
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.706    22.691
    38.708    22.694
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.692    22.717
    38.691    22.716
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.702    22.719
    38.691    22.716
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.697    22.714
    38.697    22.714
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.703    22.728
    38.697    22.714
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.297    22.152
    38.297    22.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.293    22.146
    38.297    22.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.335    22.002
    38.335    22.002
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.330    22.000
    38.335    22.002
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.386    21.866
    38.386    21.866
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.388    21.880
    38.386    21.866
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.692    22.740
    38.692    22.740
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.700    22.747
    38.692    22.740
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.338    21.967
    38.338    21.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.332    21.973
    38.338    21.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.692    22.760
    38.692    22.761
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.703    22.762
    38.692    22.761
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.320    21.689
    38.320    21.689
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.300    21.712
    38.320    21.689
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.420    21.826
    38.420    21.826
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.434    21.844
    38.420    21.826
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.428    22.454
    38.428    22.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.417    22.457
    38.428    22.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.334    22.061
    38.334    22.061
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.321    22.068
    38.334    22.061
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.354    21.730
    38.354    21.730
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.355    21.725
    38.354    21.730
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.369    21.811
    38.369    21.811
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.367    21.825
    38.369    21.811
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.350    21.813
    38.350    21.814
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.338    21.847
    38.350    21.814
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.362    21.805
    38.362    21.805
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.384    21.823
    38.362    21.805
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.301    22.138
    38.300    22.138
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.306    22.151
    38.300    22.138
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.188    22.508
    38.189    22.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.186    22.507
    38.189    22.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.402    21.808
    38.402    21.808
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.406    21.803
    38.402    21.808
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.350    21.718
    38.350    21.718
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.324    21.735
    38.350    21.718
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.341    21.722
    38.341    21.722
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.331    21.726
    38.341    21.722
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.326    21.754
    38.326    21.755
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.340    21.777
    38.326    21.755
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.342    22.021
    38.342    22.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.347    22.020
    38.342    22.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.346    22.040
    38.346    22.040
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.356    22.034
    38.346    22.040
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.400    21.958
    38.400    21.957
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.407    21.957
    38.400    21.957
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.344    22.297
    38.344    22.297
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.337    22.327
    38.344    22.297
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.363    21.882
    38.364    21.883
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.370    21.888
    38.364    21.883
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.386    21.857
    38.386    21.857
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.384    21.854
    38.386    21.857
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.339    21.769
    38.340    21.769
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.340    21.770
    38.340    21.769
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.398    22.009
    38.398    22.009
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.398    22.011
    38.398    22.009
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.393    22.030
    38.393    22.030
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.380    22.031
    38.393    22.030
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.382    22.018
    38.382    22.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.378    22.019
    38.382    22.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.389    22.050
    38.389    22.050
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.382    22.064
    38.389    22.050
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.374    22.057
    38.374    22.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.382    22.066
    38.374    22.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.382    22.057
    38.382    22.057
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.388    22.069
    38.382    22.057
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.384    22.051
    38.384    22.051
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.374    22.050
    38.384    22.051
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.345    21.953
    38.345    21.953
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.344    21.954
    38.345    21.953
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.348    21.945
    38.348    21.945
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.347    21.977
    38.348    21.945
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.360    21.962
    38.361    21.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.366    21.966
    38.361    21.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.375    22.044
    38.375    22.044
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.369    22.045
    38.375    22.044
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.345    21.732
    38.345    21.732
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.350    21.727
    38.345    21.732
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.263    22.103
    38.263    22.102
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.301    22.119
    38.263    22.102
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.396    21.990
    38.396    21.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.439    22.045
    38.396    21.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.310    22.510
    38.310    22.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.339    22.579
    38.310    22.510
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    38.572    21.682   -46.165     0.908     1.254
    38.608    21.689   -40.753     0.970     1.292
    38.408    21.809    -8.396     0.978     1.193
    38.303    22.129   -31.079     0.846     1.031
    38.403    22.002   -35.942     0.616     0.719
    38.701    22.662    89.104     0.704     0.793
    38.709    22.669    33.317     1.259     1.392
    38.701    22.642    64.315     0.681     0.787
    38.699    22.688    62.461     0.727     0.868
    38.689    22.654    54.248     0.839     0.944
    38.708    22.694    50.950     0.831     0.957
    38.691    22.716    84.885     0.841     0.940
    38.697    22.714    66.446     0.728     0.775
    38.297    22.153   -28.097     0.888     1.128
    38.335    22.002    11.131     0.886     1.048
    38.386    21.866   -43.341     0.752     0.839
    38.692    22.740    54.143     0.872     0.953
    38.338    21.967   -17.653     0.843     1.003
    38.692    22.761   -55.983     1.028     1.185
    38.320    21.689   -78.621     0.832     1.003
    38.420    21.826   -60.091     0.874     0.947
    38.428    22.454   -53.774     0.892     1.160
    38.334    22.061   -25.698     0.806     0.912
    38.354    21.730   -70.130     0.741     0.907
    38.369    21.811   -75.658     0.914     1.002
    38.350    21.814   -78.173     0.659     0.909
    38.362    21.805   -70.950     0.812     1.127
    38.300    22.138   -39.066     0.712     0.930
    38.189    22.509   -57.841     1.089     1.306
    38.402    21.808   -53.023     1.218     1.400
    38.350    21.718   -68.995     0.910     1.126
    38.341    21.722   -84.473     0.891     1.045
    38.326    21.755   -71.631     0.806     0.975
    38.342    22.020   -63.257     0.844     0.971
    38.346    22.040   -56.177     0.854     0.929
    38.400    21.957    84.266     0.737     0.887
    38.344    22.297   -72.161     0.555     0.735
    38.364    21.883    54.063     0.740     0.832
    38.386    21.857   -86.740     0.622     0.730
    38.340    21.769   -83.531     0.616     0.754
    38.398    22.009   -63.046     0.617     0.777
    38.393    22.030   -59.611     0.706     0.846
    38.382    22.017   -59.091     0.662     0.826
    38.389    22.050   -65.701     0.476     0.622
    38.374    22.056   -56.787     0.615     0.747
    38.382    22.057   -52.731     0.664     0.808
    38.384    22.051   -57.745     0.806     0.977
    38.345    21.953   -71.542     0.765     0.852
    38.348    21.945   -63.528     0.596     0.716
    38.361    21.962   -59.499     0.732     0.849
    38.375    22.044   -40.568     1.011     1.127
    38.345    21.732   -89.328     0.782     0.917
    38.263    22.102   -57.877     1.178     1.296
    38.396    21.990   -46.232     0.811     0.946
    38.310    22.510   -65.411     0.695     0.934
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    38.142    21.650   -67.744     0.546     0.681
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    38.142    21.673   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    38.142    21.650     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    38.142    21.650     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    38.097    21.650   5 km
END
