#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=delphi1.15_dcal.ps
projection=-JM16.0c+
region=-R19.3/25.2/36.3/40.6
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration delphi1.15' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.572    21.682
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.608    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.408    21.809
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.303    22.129
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.403    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.701    22.662
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.709    22.669
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.701    22.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.699    22.688
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.689    22.654
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.708    22.694
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.691    22.716
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.697    22.714
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.169    22.212
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.169    22.212
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.169    22.212
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.297    22.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.335    22.002
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.866
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.740
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.338    21.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.022    22.330
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    39.013    22.132
    38.692    22.761
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.320    21.689
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.420    21.826
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.259    22.901
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.428    22.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.334    22.061
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.354    21.730
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.369    21.811
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.350    21.814
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.362    21.805
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.300    22.138
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.212    23.268
    38.189    22.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.402    21.808
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.350    21.718
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.341    21.722
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.326    21.755
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.342    22.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.346    22.040
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.400    21.957
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.014    22.750
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.014    22.750
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.344    22.297
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.364    21.883
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    22.118
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    22.118
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.386    21.857
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.340    21.769
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.398    22.009
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.902    22.432
    38.393    22.030
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.382    22.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.194    22.059
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.194    22.059
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.902    22.432
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.902    22.432
    38.389    22.050
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.194    22.059
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.194    22.059
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.374    22.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.194    22.059
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.194    22.059
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.902    22.432
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.902    22.432
    38.382    22.057
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.410    22.017
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.410    22.017
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.902    22.432
    38.384    22.051
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.345    21.953
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.348    21.945
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.265    22.063
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.361    21.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.375    22.044
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.308    21.892
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.308    21.892
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.415    21.947
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.410    22.017
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.410    22.017
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    22.118
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.232    22.118
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.345    21.732
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    38.263    22.102
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.917    21.809
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.396    21.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.434    22.427
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.154    22.313
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.154    22.313
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.257    22.979
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.766    22.659
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.023    22.967
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.651    22.999
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.779    22.785
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.779    22.785
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.988    22.974
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.940    22.949
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.693    23.021
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    23.211
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.890    22.869
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    22.663
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    22.663
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.310    22.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.310    22.510
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.617    21.526     0.300
    38.422    21.812     0.300
    38.593    21.921     0.300
    38.427    21.906     0.300
    38.284    21.786     0.300
    38.413    22.057     0.300
    38.917    21.809     0.300
    38.366    22.073     0.300
    38.599    21.183     0.300
    38.391    22.140     0.300
    38.240    21.979     0.300
    38.196    21.376     0.300
    38.058    21.467     0.300
    38.044    22.150     0.300
    37.952    21.710     0.300
    38.478    22.496     0.300
    38.411    22.527     0.300
    37.936    22.342     0.300
    38.037    22.663     0.300
    38.261    22.111     0.300
    38.766    22.659     0.300
    38.651    22.999     0.300
    38.693    23.021     0.300
    39.022    22.330     0.300
    38.259    22.901     0.300
    39.013    22.132     0.300
    38.169    22.212     0.300
    38.542    21.090     0.300
    37.988    22.974     0.300
    38.212    23.268     0.300
    38.269    21.760     0.300
    38.014    22.750     0.300
    38.239    21.727     0.300
    38.373    21.424     0.300
    38.033    22.108     0.300
    38.415    21.947     0.300
    38.296    21.791     0.300
    38.396    21.723     0.300
    38.265    22.063     0.300
    38.232    22.118     0.300
    38.412    21.407     0.300
    37.937    21.264     0.300
    38.902    22.432     0.300
    38.194    22.059     0.300
    38.410    22.017     0.300
    38.308    21.892     0.300
    38.434    22.427     0.300
    38.154    22.313     0.300
    38.257    22.979     0.300
    38.023    22.967     0.300
    38.779    22.785     0.300
    37.940    22.949     0.300
    38.373    23.211     0.300
    37.890    22.869     0.300
    37.819    22.663     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.572    21.682     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.608    21.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.408    21.809     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.303    22.129     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.403    22.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.701    22.662     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.709    22.669     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.701    22.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.699    22.688     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.689    22.654     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.708    22.694     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.691    22.716     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.697    22.714     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.297    22.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.335    22.002     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.386    21.866     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.692    22.740     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.338    21.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.692    22.761     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.320    21.689     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.420    21.826     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.428    22.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.334    22.061     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.354    21.730     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.369    21.811     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.350    21.814     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.362    21.805     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.300    22.138     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.189    22.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.402    21.808     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.350    21.718     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.341    21.722     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.326    21.755     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.342    22.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.346    22.040     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.400    21.957     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.344    22.297     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.364    21.883     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.386    21.857     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.340    21.769     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.398    22.009     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.393    22.030     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.382    22.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.389    22.050     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.374    22.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.382    22.057     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.384    22.051     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.345    21.953     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.348    21.945     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.361    21.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.375    22.044     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.345    21.732     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.263    22.102     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.396    21.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.310    22.510     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    38.426    22.098     0.000   222.000   222.000
    38.426    22.098     0.000   444.000   444.000
END
